/*#main-header {

  z-index: 9999;

}

#main-header > .et_menu_container {

  padding: 0;

}

#main-header #et-top-navigation {

  height: 90px;

}





#main-header #logo {

  max-height: 90%;

}

*/

.av--mobile_menu-wrapper {
  background-color: rgb(148, 31, 148);
  z-index: 7;
}

.av--mobile_menu-wrapper,
.av--mobile_menu-wrapper .menu-container {
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: 999;
}


body:not(.menu--opened) .av--mobile_menu-wrapper, 
body:not(.menu--opened) .av--mobile_menu-wrapper .menu-container {
  z-index: -1;
}

.av--mobile-menu-trigger,
.av--mobile-menu-close-trigger {
  position: absolute;
  top: 30px;
  right: 25px;
  display: block;
  width: 42px;
  height: 42px;
  cursor: pointer;
  z-index: 10001;
}

.av--mobile-menu-trigger {
  position: relative;
  display: block;
  top: -5px;
  right: 10px;
}

.av--mobile-menu-trigger:hover .av--mobile-menu-trigger:before,
.av--mobile-menu-close-trigger:hover .menu-trigger-bar:before {
  width: 100%;
}


/*.menu-trigger:hover .close-trigger-bar:before, .close-trigger:hover .close-trigger-bar:before {

  width: 100%;

}*/

.av--mobile-menu-close-trigger {
  z-index: 5;
  visibility: hidden;
}

.av--mobile-menu-trigger .menu-trigger-bar {
  display: block;
  width: 100%;
  height: 4px;
  background-color: #444;
  margin-bottom: 6px;
  transform: rotate(-45deg);
  position: relative;
}

.av--mobile-menu-trigger .menu-trigger-bar:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 0%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  transition: all 0.3s cubic-bezier(0.55, 0, 0.1, 1);
}

.av--mobile-menu-trigger .menu-trigger-bar.top {
  width: 50%;
}

.av--mobile-menu-trigger .menu-trigger-bar.middle:before {
  left: auto;
  right: 0;
}

.av--mobile-menu-trigger .menu-trigger-bar.bottom {
  width: 50%;
  margin-left: 50%;
}

.av--mobile-menu-close-trigger .close-trigger-bar {
  display: block;
  width: 100%;
  height: 4px;
  background-color: #222222;
  position: relative;
}

.av--mobile-menu-close-trigger .close-trigger-bar:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 0%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  transition: all 0.3s cubic-bezier(0.55, 0, 0.1, 1);
}

.av--mobile-menu-close-trigger .close-trigger-bar.left {
  transform: translateX(100px) translateY(-100px) rotate(-45deg);
}

.av--mobile-menu-close-trigger .close-trigger-bar.right {
  transform: translateX(-100px) translateY(-100px) rotate(45deg);
  top: -3px;
}

.av--mobile_menu-wrapper .menu-container {
  display: block;
  max-height: 90%;
  top: 50%;
  transform: translateY(-50%);
  overflow: auto;
  padding: 15px;
}

.av--mobile_menu-wrapper .menu-container ul.menu {
  display: block;
  width: 100%;
}

.av--mobile_menu-wrapper .menu-container ul.menu li {
  display: block;
  text-align: left;
}

.av--mobile_menu-wrapper .menu-container ul.menu li:not(.menu-item-has-children) {
  border-bottom: 1px solid #e3e3e3;
}

.av--mobile_menu-wrapper .menu-container ul.menu li>ul {
  margin-left: 25px;
}

.av--mobile_menu-wrapper .menu-container ul.menu a {
  position: relative;
  display: block;
  padding: 7px 15px;
  line-height: 1.2em;
  text-decoration: none;
  color: #222222;
  font-weight: bold;
}

.av--mobile_menu-wrapper .menu-container ul.menu a>span.fw {
  color: #7f2199 !important;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.av--mobile_menu-wrapper .menu-container ul.menu a:hover:before {
  opacity: 1;
  transform: translateX(0px);
}

.av--mobile_menu-wrapper .menu-container ul.menu a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 18px;
  height: 4px;
  opacity: 0;
  background-color: #222222;
  transform: translateX(100px);
  transition: all 0.3s cubic-bezier(0.55, 0, 0.1, 1);
}

.av--mobile_menu-wrapper .menu-bg {
  position: absolute;
  display: block;
  width: 200%;
  left: -53%;
  top: -25%;
  height: 50%;
  background-color: #fafafa;
}

.av--mobile_menu-wrapper .menu-bg.middle {
  top: 29%;
  left: -53%;
  transform: rotate(-45deg) scaleY(0);
}

.av--mobile_menu-wrapper .menu-bg.top {
  left: -34%;
  top: 0;
  transform: rotate(-45deg) translateY(-152%);
}

.av--mobile_menu-wrapper .menu-bg.bottom {
  top: 105%;
  transform: rotate(-45deg) translateY(25%);
  left: -20%;
}

@media only screen and (min-width: 981px) {
  .av--mobile-menu-trigger,
  .av--mobile-menu-close-trigger,
  .av--mobile_menu-wrapper {
    display: none;
  }
}